@font-face {
    font-family: "hemi";
    src: url(hemi\ head\ bd\ it.ttf) format("truetype");
    font-weight: 500;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100vh;
    font-family: "hemi";
    font-weight: 500;
    font-size: 1em;
    overflow: hidden;
}

header.encabezado {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100px;
    min-height: 100px;
    border-bottom: 3px solid #8af070;
    background-color: #ffffffaf;
}

.logo {
    float: right;
    width: 40%;
    max-width: 200px;
    margin-right: 10px;
}

.logo img {
    width: 100%;
}

.menu-lista {
    display: none;
}

.menu-lista a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 60px;
    color: #141486;
    text-shadow: 1px 1px 3px rgba(106, 104, 104, 0.3);
    font-family: "hemi";
    font-size: 1em;
    font-weight: 600;
    letter-spacing: .5px;
    text-transform: uppercase;
    text-decoration: none;
    margin: 20px 15px;
}

header nav {
    width: 90%;
    height: 100px;
    max-width: 1000px;
    max-height: 150px;
    z-index: 999;
    /*esto hara que este por encima de cualquier otro elemento*/
}

header nav ul {
    list-style: none;
}

header nav ul li {
    float: left;
    padding-top: 2px;
    width: 50%;
}

header nav ul li a {
    font-size: .9em;
    background-color: #ffffffaf;
    color: #141486;
    text-align: center;
    padding: 5px;
    text-decoration: none;
    display: block;
    font-family: "hemi";
    font-weight: 500;
}

header nav ul li a:hover {
    background-color: #141486;
    color: #fff;
}

.container {
    margin-top: 100px;
    width: 100%;
    height: 100vh;
    max-height: calc(100vh - 100px - 40px);     /*para que tanto header como footer tengan su espacio fijo*/
}

.main {
    width: 100%;
    height: 100%;
    background-color: #fff;
    margin: auto;
}

h1 {
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 1.4em;
    color: #141486;
    /*text-shadow: 1px 1px 2px rgb(70, 72, 70);*/
    text-align: center;
    padding: 20px;
    text-decoration: underline;

}

.servicios {
    width: 300px;
    height: auto;   
    margin: auto;
    padding-top: 40px;
}

.redes {
    width: 100%;
    height: auto;
    text-align: center;
}

.computacion {
    width: 100%;
    height: auto;
    text-align: center;
}

.servNube {
    width: 100%;
    height: auto;
    text-align: center;
}

h4 {
    width: 100%;
    height: 40px;
    line-height: 30px;
    padding: 5px;
    margin: 3px;
    background-color: #8af070;/*#dfe5e0*/
    color: #fff;
    text-shadow: 1px 1px 2px rgb(24, 26, 32);
    letter-spacing: 1px;
    font-size: 1.1em;
    text-align: center;
    border: 2px solid #7bb685;
}

p {
    width: 100%;
    height: 100%;
    line-height: 2.5vh;
    background-color: #fff;
    text-align: center;
    letter-spacing: 1px;
    font-size: .7em;
    padding-top: 5px;
}

footer {
    margin-top: auto;
    width: 100%;
    height: 60px;
    text-align: center;
    background-color: #ffffffaf;
}

.bottom {
    display: flex;
    justify-content: center;
    color: #141486;
    font-family: "hemi";
    padding: 5px;
}

h3 {
    width: 100%;
    height: 10px;
    font-size: .7em;
}

.bottom a {
    text-decoration: none;
    color: #141486;
}

@media screen and (max-width: 500px) {

    header.encabezado {
        height: 100px;
        padding-top: 5px;
    }

    .logo {
        max-width: 200px;
    }

    header nav ul li a {
        background-color: #ffffffaf;
        border-bottom: 2px solid #141486;
    }

    nav a {
        font-size: 25px;
    }
}


@media screen and (max-width: 900px) {

    .menu-lista {
        display: block;
        width: 100%;
    }    

    header nav {
        width: 80%;
        left: -100%;   /*llevamos el menu desplegable fuera de la pantalla para que al presionar el boton se produzca la animación*/
        position: fixed;
    }

    header nav ul li {
        display: block;
        float: none;
        border-bottom: rgba(255, 255, 255, .3)1px solid;
    }

    header nav ul li a {
        font-size: .9em;
        color: #141486;
        padding: 10px;
        border: 1px solid #141486;
        text-align: left;
        width: 60%;
    }

    .servicios {
        font-size: 1.2em;
    }

    .intro {
        font-size: 1.1em;
        height: 55%;
    }

    .bottom {
        font-size: 1em;
    }

}

@media screen and (min-width: 900px) {
    .menu-lista {
        display: none;
    }

    header nav {
        display: flex;
        width: 70%;
        align-items: center;
        margin-top: 0;
    }

    header nav ul {
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    header nav ul li {
        min-width: 150px;
        text-align: center;
        margin: 0 10px;
    }

    header nav ul li a {
        display: flex;
        justify-content: center;
        align-items: center;
        background-color:#ffffffaf;
        color: #141486;
    }

    .main {
        width: 100%;
        height: 100%;
        background-color: #dfe5e00b;
        padding: 10px;
    }

    .info {
        padding: 10px;
        padding-top: 15px;
        display: flex;
        flex-direction: row;
        align-items: center;
        width: 100%;
        height: 100%;
        margin: 5px;
        /*border: 2px solid #8af070;*/
        background-color: rgba(234, 231, 231, 0.27);
    }

    .info .titulo {
        width: 250px;
        max-width: 250px;
        height: 75%;
        background-color:#8af070;
        border: 2px solid #7bb685;
        margin: 5px;
        margin-left: 5%;
    }

    h1 {
        font-size: 20px;
        line-height: 20px;
        padding-top: 80%;
        text-decoration: none;
    }

                

    .servicios {
        margin-right: 5%;
        padding: 5px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        width: 80%;
        max-width: 1000px;
        height: 90%;
        border: 2px solid #8af070;
        font-size: 1.2em;
    }

    .redes {
        width: 45%;
        height: auto;
        border: none;
    }

    .computacion {
        width: 45%;
        height: auto;
        border: none;
    }

    .servNube {
        width: 90%;
        height: auto;
    }

    p {
        width: 100%;
        height: 100%;
        line-height: 2.5vh;
        background-color: #fff;
        text-align: center;
        letter-spacing: 2px;
        font-size: .8em;
    }

}

@media screen and (max-width: 300px) {
    body {
        display: none;
    }
}